# -- Site Configuration --
# Refer to the theme docs for more details about each of these parameters.
# https://nunocoracao.github.io/blowfish/docs/getting-started/

theme = "blowfish"
baseURL = "https://blog.waifuism.life/"
defaultContentLanguage = "en"

title = "Waifulog"
logo = "img/favicon.png"
description = "A way of life"


enableRobotsTXT = false
paginate = 10
summaryLength = 0

buildDrafts = false
buildFuture = false

# googleAnalytics = "G-XXXXXXXXX"

[taxonomies]
  tag = "tags"

[sitemap]
  changefreq = 'daily'
  filename = 'sitemap.xml'
  priority = 0.5

[outputs]
  home = ["HTML", "RSS", "JSON"]
